All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
wQueueAssembler.hpp File Reference
`#include <queue>`
`#include <openpose/core/common.hpp>`
`#include <openpose/thread/worker.hpp>`
`#include <openpose/utilities/pointerContainer.hpp>`

Go to the source code of this file.

## Classes

class | op::WQueueAssembler< TDatums, TDatumsNoPtr >

## Namespaces

| op